Subject: Re: [RFC] Git User's Survey 2007

From: Andy Parkins <[email-masked]>
Date: Sat, 28 Jul 2007 09:02:39 +0100

On Friday 2007, July 27, Jakub Narebski wrote:

> > Not using GIT
> Well, it is meant to be Git _USER'S_ Survey.  The rest of questions
> wouldn't have much sense if responder is not familiar with Git.

Of course; the rest of the question would be left unanswered in that case.  
I suggested it because if you are going to go to the effort of spreading a 
survey as far and wide as you suggest (and you included some places that 
aren't known users of git - like mozilla) it seems wasteful not to get some 
information about the non-users of git - and more importantly what git 
doesn't do and why they aren't using it (madness presumably).

Andy

-- 
Dr Andy Parkins, M Eng (hons), MIET
[email-masked]